Subject: Ticket Assigned - Escalation WWD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 08:29:10 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation WWD Bouncing Calculator                    Hello           12:19 PM, 17th Feb                   Bot                   أهلا مرة أخرى!           12:19 PM, 17th Feb                     Bouncing Calculator                    I purchased a safety gate but unfortunately I received it yesterday but it's damaged and no option for return!!!  Tue,           12:20 PM, 17th Feb                     Bouncing Calculator                    The door of the gate can not be closed!!!           12:21 PM, 17th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:22 PM, 17th Feb                     Bouncing Calculator                    I purchased a safety gate but I received it damahed and not working           12:23 PM, 17th Feb                     Bouncing Calculator                    Damaged*           12:24 PM, 17th Feb                     Bouncing Calculator                    The lock of the door is not working!!!           12:24 PM, 17th Feb                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.           12:25 PM, 17th Feb                   Juhi                   Kindly confirm 160696749 - - hauck Close and Stop Safety Gate is it the same item from #6272628084 that you received damaged.           12:27 PM, 17th Feb                     Bouncing Calculator                    Yes           12:27 PM, 17th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           12:28 PM, 17th Feb                     Bouncing Calculator                    Ok           12:28 PM, 17th Feb                     Bouncing Calculator                    Thank you           12:28 PM, 17th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2114442